## libmatecomponent 1.2.0

=== debian/changelog ===
libmatecomponent (1.2.0-1~mate) unstable; urgency=low

  * New upstream release.
  * debian/control:
     - add homepage
     - changed section to libs

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 16 Feb 2012 23:27:40 +0100

libmatecomponent (1.1.0-2) unstable; urgency=low

  * Fix lintian errors.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 18 Jan 2012 06:56:11 +0100

libmatecomponent (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 08 Dec 2011 21:50:09 +0100

libmatecomponent (2011.12.06-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 06 Dec 2011 15:14:36 +0100

libmatecomponent (2011.12.01-1) unstable; urgency=low

  * New upstream release.
  * Switch to upstream versioning schema.
  * Fixed some lintian warnings.
  * Add debian/watch and get-orig-source in debian/rules.
  * Removed .la files.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 04 Dec 2011 16:39:32 +0100

libmatecomponent (1.0.0-2) unstable; urgency=low

  * Splitted gtk-doc into libmatecomponent-doc package.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 21 Nov 2011 00:34:19 +0100

libmatecomponent (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Nov 2011 16:36:41 +0000

libmatecomponent (2011.11.02) unstable; urgency=low

  * 2011.11.02

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Nov 2011 16:42:43 +0000

libmatecomponent (2011.11.01-2) unstable; urgency=low

  * Moved /usr/share/locale files to appropriate package.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 01 Nov 2011 22:01:24 +0100

libmatecomponent (2011.11.01-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 01 Nov 2011 20:54:51 +0100

libmatecomponent (2011.10.31-1) unstable; urgency=low

  * New upstream release.
  * Split include files into a -dev package.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 31 Oct 2011 10:39:34 +0100

libmatecomponent (2011.10.18-2) unstable; urgency=low

  * Fixed debian/control for MATE.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 19 Oct 2011 21:24:51 +0200

libmatecomponent (2011.10.18-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 19 Oct 2011 02:06:21 +0200
