=== debian/control ===
Source: libmatecomponent
Section: libs
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Build-Depends: cdbs,
               debhelper (>= 8),
               libdbus-1-dev,
               libdbus-glib-1-dev,
               bison,
               flex,
               intltool,
               libmatecorba-dev,
               libglib2.0-dev,
               libxml2-dev,
               libpopt-dev,
               gtk-doc-tools,
               docbook-xml,
               autotools-dev,
               libglib2.0-doc,
               mate-common
Standards-Version: 3.9.2
Homepage: http://www.mate-deskop.org/

Package: libmatecomponent
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         mate-corba
Description: Mate CORBA interfaces library
 mate-component is a set of language and system independent CORBA interfaces
 for creating reusable components, controls and creating compound
 documents.
 .
 The mate-component distribution includes a Gtk+ based implementation of the
 mate-component interfaces, enabling developers to create reusable
 components and applications that can be used to form more complex
 documents.

Package: libmatecomponent-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libmatecomponent (= ${binary:Version}),
         libglib2.0-dev,
         libmatecorba-dev,
         libpopt-dev
Description: Mate CORBA interfaces library (development files)
 mate-component is a set of language and system independent CORBA interfaces
 for creating reusable components, controls and creating compound
 documents.
 .
 The mate-component distribution includes a Gtk+ based implementation of the
 mate-component interfaces, enabling developers to create reusable
 components and applications that can be used to form more complex
 documents.
 .
 This package contains the development files.

Package: libmatecomponent-doc
Section: doc
Architecture: all
Description: Mate CORBA interfaces library (documentation files)
 mate-component is a set of language and system independent CORBA interfaces
 for creating reusable components, controls and creating compound
 documents.
 .
 This package contains the documentation files.

Package: libmatecomponent-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         libmatecomponent (= ${binary:Version})
Description: Mate CORBA interfaces library (debugging symbols)
 This package contains debugging symbols for the libmatecomponent
 library. It is provided to help debugging problems.
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.
