## libmatecomponent 1.2.1

=== debian/changelog ===
libmatecomponent (1.2.1-1~precise) precise; urgency=low

  * New upstream bugfix release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 27 Mar 2012 20:57:27 +0200

libmatecomponent (1.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
     - add homepage
     - changed section to libs

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 16 Feb 2012 23:27:40 +0100
