=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,4 @@
 							--libexecdir=/usr/lib/matecomponent
 
 get-orig-source:
-	uscan --noconf --force-download --rename --repack --download-current-version --destdir=.
+	uscan --noconf --force-download --rename --download-current-version --destdir=..
